rawhide report: 20130117 changes

Fedora Rawhide Report rawhide at fedoraproject.org
Thu Jan 17 14:30:56 UTC 2013


Compose started at Thu Jan 17 08:15:12 UTC 2013

Broken deps for x86_64
----------------------------------------------------------
[bootconf]
	bootconf-1.4-6.fc18.noarch requires grub
[ember]
	ember-0.6.3-3.fc19.x86_64 requires libOgreMain.so.1.7.4()(64bit)
[epiphany-extensions]
	epiphany-extensions-3.6.0-1.fc19.x86_64 requires epiphany(abi) = 0:3.6
[evolution-rss]
	1:evolution-rss-0.3.92-3.fc19.x86_64 requires libevolution-utils.so()(64bit)
	1:evolution-rss-0.3.92-3.fc19.x86_64 requires libemiscwidgets.so()(64bit)
	1:evolution-rss-0.3.92-3.fc19.x86_64 requires libemail-utils.so()(64bit)
	1:evolution-rss-0.3.92-3.fc19.x86_64 requires libedataserverui-3.0.so.5()(64bit)
	1:evolution-rss-0.3.92-3.fc19.x86_64 requires libebackend-1.2.so.5()(64bit)
	1:evolution-rss-0.3.92-3.fc19.x86_64 requires libcamel-1.2.so.42()(64bit)
[fawkes]
	fawkes-guis-0.5.0-5.fc19.i686 requires libgraph.so.5
	fawkes-guis-0.5.0-5.fc19.x86_64 requires libgraph.so.5()(64bit)
[flowcanvas]
	flowcanvas-0.7.1-7.fc18.i686 requires libgraph.so.5
	flowcanvas-0.7.1-7.fc18.x86_64 requires libgraph.so.5()(64bit)
[freeipa]
	freeipa-server-strict-3.1.0-1.fc19.x86_64 requires pki-ca = 0:10.0.0
	freeipa-server-strict-3.1.0-1.fc19.x86_64 requires 389-ds-base = 0:1.3.0
[freewrl]
	freewrl-1.22.13.1-3.fc18.i686 requires libGLEW.so.1.7
	freewrl-1.22.13.1-3.fc18.x86_64 requires libGLEW.so.1.7()(64bit)
	libEAI-1.22.13.1-3.fc18.i686 requires libGLEW.so.1.7
	libEAI-1.22.13.1-3.fc18.x86_64 requires libGLEW.so.1.7()(64bit)
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.11-1.fc19.x86_64 requires gcc = 0:4.7.2-8.fc19
	gcc-python2-plugin-0.11-1.fc19.x86_64 requires gcc = 0:4.7.2-8.fc19
	gcc-python3-debug-plugin-0.11-1.fc19.x86_64 requires gcc = 0:4.7.2-8.fc19
	gcc-python3-plugin-0.11-1.fc19.x86_64 requires gcc = 0:4.7.2-8.fc19
[gdb-heap]
	gdb-heap-0.5-11.fc19.x86_64 requires glibc(x86-64) = 0:2.16.90
[gfal]
	gfal-1.13.0-0.fc18.i686 requires libgsoap.so.2
	gfal-1.13.0-0.fc18.x86_64 requires libgsoap.so.2()(64bit)
	gfal-doc-1.13.0-0.fc18.x86_64 requires libgsoap.so.2()(64bit)
	gfal-python-1.13.0-0.fc18.x86_64 requires libgsoap.so.2()(64bit)
[ghc-wai-extra]
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSzlib-conduit-0.4.0.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSzlib-bindings-0.1.0.1-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSzlib-0.5.3.3-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSwai-1.2.0.3-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSvoid-0.5.6-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSvault-0.2.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSunordered-containers-0.2.1.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSunix-2.5.1.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHStransformers-base-0.4.1-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHStransformers-0.3.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHStime-1.4-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHStext-0.11.2.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSsemigroups-0.8.3.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSresourcet-0.3.2.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSparsec-3.1.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSold-time-1.1.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSold-locale-1.0.0.4-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSnetwork-2.3.0.13-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSmtl-2.1.1-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSmonad-control-0.3.1.3-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSlifted-base-0.1.1-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSinteger-gmp-0.4.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHShttp-types-0.6.11-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHShashable-1.1.2.3-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSfilepath-1.3.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSfast-logger-0.0.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSdlist-0.5-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSdirectory-1.1.0.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSdeepseq-1.3.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSdata-default-0.4.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHScontainers-0.4.2.1-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSconduit-0.4.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHScase-insensitive-0.4.0.1-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSbytestring-0.9.2.1-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSblaze-builder-conduit-0.4.0.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSblaze-builder-0.3.1.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSbase-unicode-symbols-0.2.2.3-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSbase-4.5.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSarray-0.4.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSansi-terminal-0.5.5-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(zlib-conduit-0.4.0.2-149e1851b93bbe144b083a1f99148d21)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(wai-1.2.0.3-4466c294feb7ca5c2dfc91b47a3dad71)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(text-0.11.2.0-cbc26447607f975ce9a7ddeec2f00d71)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(resourcet-0.3.2.2-b0d3c72f11e44cb9171140fe3f837feb)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(network-2.3.0.13-0e395818023187bddce8afc967414cd7)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(http-types-0.6.11-fd29d1b2f3f694ef9fdaaa8734f4f486)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(fast-logger-0.0.2-fccf39f673ede0e5d9b431554426a438)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(directory-1.1.0.2-ebacad9b5233212b1abbebce9b7e6524)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(data-default-0.4.0-be15df8227a81906697d082cd121dd88)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(conduit-0.4.2-9245c2bdd25a24a51f24179a8f234bff)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(case-insensitive-0.4.0.1-993809183fe4e119d7f3e2fb1f413e71)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(bytestring-0.9.2.1-18f26186028d7c0e92e78edc9071d376)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(blaze-builder-conduit-0.4.0.2-8810339eba7e0bbea76b5e589f3743ac)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(base-4.5.0.0-40b99d05fae6a4eea95ea69e6e0c9702)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(ansi-terminal-0.5.5-3c75c32b87d782c552a2534eedcfb485)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(zlib-conduit-0.4.0.2-149e1851b93bbe144b083a1f99148d21)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(wai-1.2.0.3-4466c294feb7ca5c2dfc91b47a3dad71)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(text-0.11.2.0-cbc26447607f975ce9a7ddeec2f00d71)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(resourcet-0.3.2.2-b0d3c72f11e44cb9171140fe3f837feb)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(network-2.3.0.13-0e395818023187bddce8afc967414cd7)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(http-types-0.6.11-fd29d1b2f3f694ef9fdaaa8734f4f486)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(fast-logger-0.0.2-fccf39f673ede0e5d9b431554426a438)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(directory-1.1.0.2-ebacad9b5233212b1abbebce9b7e6524)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(data-default-0.4.0-be15df8227a81906697d082cd121dd88)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(conduit-0.4.2-9245c2bdd25a24a51f24179a8f234bff)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(case-insensitive-0.4.0.1-993809183fe4e119d7f3e2fb1f413e71)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(bytestring-0.9.2.1-18f26186028d7c0e92e78edc9071d376)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(blaze-builder-conduit-0.4.0.2-8810339eba7e0bbea76b5e589f3743ac)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(base-4.5.0.0-40b99d05fae6a4eea95ea69e6e0c9702)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(ansi-terminal-0.5.5-3c75c32b87d782c552a2534eedcfb485)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-compiler = 0:7.4.1
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-compiler = 0:7.4.1
[gnome-applets]
	1:gnome-applets-3.5.92-3.fc18.x86_64 requires libgweather-3.so.1()(64bit)
[gridsite]
	gridsite-1.7.21-1.fc18.x86_64 requires libgsoap.so.2()(64bit)
	gridsite-clients-1.7.21-1.fc18.x86_64 requires libgsoapssl.so.2()(64bit)
[lcgdm]
	dpm-copy-server-mysql-1.8.5-1.fc18.x86_64 requires libgsoap.so.2()(64bit)
	dpm-srm-server-mysql-1.8.5-1.fc18.x86_64 requires libgsoap.so.2()(64bit)
	lfc-1.8.5-1.fc18.x86_64 requires libgsoap.so.2()(64bit)
	lfc-dli-1.8.5-1.fc18.x86_64 requires libgsoap.so.2()(64bit)
[lcgdm-dav]
	lcgdm-dav-0.8.0-2.fc18.x86_64 requires libgsoapssl.so.2()(64bit)
	lcgdm-dav-libs-0.8.0-2.fc18.i686 requires libgsoapssl.so.2
	lcgdm-dav-libs-0.8.0-2.fc18.x86_64 requires libgsoapssl.so.2()(64bit)
	lcgdm-dav-server-0.8.0-2.fc18.x86_64 requires libgsoapssl.so.2()(64bit)
[libgda]
	1:libgda-tools-5.1.1-4.fc19.x86_64 requires libgraph.so.5()(64bit)
[libguestfs]
	1:libguestfs-1.21.2-2.fc19.i686 requires libprocps.so.0
	1:libguestfs-1.21.2-2.fc19.x86_64 requires libprocps.so.0()(64bit)
[media-explorer]
	media-explorer-0.4.4-1.fc19.i686 requires libclutter-gst-1.0.so.0
	media-explorer-0.4.4-1.fc19.x86_64 requires libclutter-gst-1.0.so.0()(64bit)
[meshmagick]
	meshmagick-0.6.0-13.svn2898.fc18.x86_64 requires libOgreMain.so.1.7.4()(64bit)
	meshmagick-libs-0.6.0-13.svn2898.fc18.i686 requires libOgreMain.so.1.7.4
	meshmagick-libs-0.6.0-13.svn2898.fc18.x86_64 requires libOgreMain.so.1.7.4()(64bit)
[mygui]
	mygui-3.2.0-2.fc19.i686 requires libCommon.so
	mygui-3.2.0-2.fc19.x86_64 requires libCommon.so()(64bit)
	mygui-demos-3.2.0-2.fc19.x86_64 requires libCommon.so()(64bit)
	mygui-tools-3.2.0-2.fc19.x86_64 requires libCommon.so()(64bit)
[nip2]
	nip2-7.30.1-1.fc19.x86_64 requires libgraph.so.5()(64bit)
[nodejs-couch-login]
	nodejs-couch-login-0.1.15-2.fc19.noarch requires npm(request)
[nodejs-form-data]
	nodejs-form-data-0.0.6-2.fc19.noarch requires npm(combined-stream) = 0:0.0.3
[nodejs-init-package-json]
	nodejs-init-package-json-0.0.7-3.fc19.noarch requires npm(semver) < 0:2
	nodejs-init-package-json-0.0.7-3.fc19.noarch requires npm(semver) >= 0:1
[nodejs-npm-registry-client]
	nodejs-npm-registry-client-0.2.11-2.fc19.noarch requires npm(semver) < 0:1.2
	nodejs-npm-registry-client-0.2.11-2.fc19.noarch requires npm(semver) >= 0:1.1.0
	nodejs-npm-registry-client-0.2.11-2.fc19.noarch requires npm(request)
[nodejs-read-installed]
	nodejs-read-installed-0.0.4-2.fc19.noarch requires npm(semver) < 0:2
	nodejs-read-installed-0.0.4-2.fc19.noarch requires npm(semver) >= 0:1
[nodejs-read-package-json]
	nodejs-read-package-json-0.1.12-2.fc19.noarch requires npm(semver) < 0:2
	nodejs-read-package-json-0.1.12-2.fc19.noarch requires npm(semver) >= 0:1
[pinpoint]
	pinpoint-0.1.4-10.fc19.x86_64 requires libclutter-gst-1.0.so.0()(64bit)
[ppl]
	ppl-java-1.0-3.fc19.3.x86_64 requires jpackage-utils(x86-64)
	ppl-java-1.0-3.fc19.3.x86_64 requires java(x86-64) >= 1:1.6.0
	ppl-java-javadoc-1.0-3.fc19.3.x86_64 requires jpackage-utils(x86-64)
	ppl-swiprolog-1.0-3.fc19.3.i686 requires libswipl.so.6.2.4
	ppl-swiprolog-1.0-3.fc19.3.x86_64 requires libswipl.so.6.2.4()(64bit)
[presence]
	presence-0.4.8-1.fc19.x86_64 requires libclutter-gst-1.0.so.0()(64bit)
[resource-agents]
	resource-agents-3.9.2-4.fc19.x86_64 requires /sbin/mount.cifs
[root]
	root-graf-gviz-5.34.02-2.fc19.x86_64 requires libgraph.so.5()(64bit)
[rubygem-net-ping]
	rubygem-net-ping-1.5.3-6.fc19.noarch requires rubygem(net-ldap) < 0:0.3
[rygel]
	rygel-0.17.0-1.fc19.i686 requires libgupnp-dlna-1.0.so.2
	rygel-0.17.0-1.fc19.x86_64 requires libgupnp-dlna-1.0.so.2()(64bit)
[scala]
	scala-2.9.2-2.fc19.noarch requires osgi(org.scala-ide.scala.library)
[spacewalk-web]
	spacewalk-dobby-1.8.49-1.fc19.noarch requires perl(Spacewalk::Setup)
[srm-ifce]
	srm-ifce-1.13.0-0.fc18.i686 requires libgsoap.so.2
	srm-ifce-1.13.0-0.fc18.x86_64 requires libgsoap.so.2()(64bit)
[tex-musixtex]
	tex-musixtex-0.114-11.fc18.noarch requires texlive-texmf
[the-board]
	the-board-0.1.3-8.fc18.i686 requires libgjs-dbus.so.0
	the-board-0.1.3-8.fc18.i686 requires libclutter-gst-1.0.so.0
	the-board-0.1.3-8.fc18.x86_64 requires libgjs-dbus.so.0()(64bit)
	the-board-0.1.3-8.fc18.x86_64 requires libclutter-gst-1.0.so.0()(64bit)
	the-board-devel-0.1.3-8.fc18.i686 requires libgjs-dbus.so.0
	the-board-devel-0.1.3-8.fc18.i686 requires libclutter-gst-1.0.so.0
	the-board-devel-0.1.3-8.fc18.x86_64 requires libgjs-dbus.so.0()(64bit)
	the-board-devel-0.1.3-8.fc18.x86_64 requires libclutter-gst-1.0.so.0()(64bit)



Broken deps for i386
----------------------------------------------------------
[bootconf]
	bootconf-1.4-6.fc18.noarch requires grub
[ember]
	ember-0.6.3-3.fc19.i686 requires libOgreMain.so.1.7.4
[epiphany-extensions]
	epiphany-extensions-3.6.0-1.fc19.i686 requires epiphany(abi) = 0:3.6
[evolution-rss]
	1:evolution-rss-0.3.92-3.fc19.i686 requires libevolution-utils.so
	1:evolution-rss-0.3.92-3.fc19.i686 requires libemiscwidgets.so
	1:evolution-rss-0.3.92-3.fc19.i686 requires libemail-utils.so
	1:evolution-rss-0.3.92-3.fc19.i686 requires libedataserverui-3.0.so.5
	1:evolution-rss-0.3.92-3.fc19.i686 requires libebackend-1.2.so.5
	1:evolution-rss-0.3.92-3.fc19.i686 requires libcamel-1.2.so.42
[fawkes]
	fawkes-guis-0.5.0-5.fc19.i686 requires libgraph.so.5
[flowcanvas]
	flowcanvas-0.7.1-7.fc18.i686 requires libgraph.so.5
[freeipa]
	freeipa-server-strict-3.1.0-1.fc19.i686 requires pki-ca = 0:10.0.0
	freeipa-server-strict-3.1.0-1.fc19.i686 requires 389-ds-base = 0:1.3.0
[freewrl]
	freewrl-1.22.13.1-3.fc18.i686 requires libGLEW.so.1.7
	libEAI-1.22.13.1-3.fc18.i686 requires libGLEW.so.1.7
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.11-1.fc19.i686 requires gcc = 0:4.7.2-8.fc19
	gcc-python2-plugin-0.11-1.fc19.i686 requires gcc = 0:4.7.2-8.fc19
	gcc-python3-debug-plugin-0.11-1.fc19.i686 requires gcc = 0:4.7.2-8.fc19
	gcc-python3-plugin-0.11-1.fc19.i686 requires gcc = 0:4.7.2-8.fc19
[gdb-heap]
	gdb-heap-0.5-11.fc19.i686 requires glibc(x86-32) = 0:2.16.90
[gfal]
	gfal-1.13.0-0.fc18.i686 requires libgsoap.so.2
	gfal-doc-1.13.0-0.fc18.i686 requires libgsoap.so.2
	gfal-python-1.13.0-0.fc18.i686 requires libgsoap.so.2
[ghc-wai-extra]
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSzlib-conduit-0.4.0.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSzlib-bindings-0.1.0.1-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSzlib-0.5.3.3-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSwai-1.2.0.3-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSvoid-0.5.6-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSvault-0.2.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSunordered-containers-0.2.1.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSunix-2.5.1.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHStransformers-base-0.4.1-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHStransformers-0.3.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHStime-1.4-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHStext-0.11.2.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSsemigroups-0.8.3.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSresourcet-0.3.2.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSparsec-3.1.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSold-time-1.1.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSold-locale-1.0.0.4-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSnetwork-2.3.0.13-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSmtl-2.1.1-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSmonad-control-0.3.1.3-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSlifted-base-0.1.1-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSinteger-gmp-0.4.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHShttp-types-0.6.11-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHShashable-1.1.2.3-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSghc-prim-0.2.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSfilepath-1.3.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSfast-logger-0.0.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSdlist-0.5-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSdirectory-1.1.0.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSdeepseq-1.3.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSdata-default-0.4.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHScontainers-0.4.2.1-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSconduit-0.4.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHScase-insensitive-0.4.0.1-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSbytestring-0.9.2.1-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSblaze-builder-conduit-0.4.0.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSblaze-builder-0.3.1.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSbase-unicode-symbols-0.2.2.3-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSbase-4.5.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSarray-0.4.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSansi-terminal-0.5.5-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(zlib-conduit-0.4.0.2-5b34e96c7835b70672bee05075576653)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(wai-1.2.0.3-b12b895dd907041c30699bc3978c9052)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(time-1.4-3e186a51d3674e5d65b5a7925db3d3a7)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(text-0.11.2.0-a625bece671dcbbeb2917f47f46b5c2f)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(resourcet-0.3.2.2-7e85e5d40adb7c7355fd44527bab981b)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(network-2.3.0.13-6b3301b94a413eccf6be56963028e630)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(http-types-0.6.11-1dd279279b8fd7e88f59558458b4ae7e)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(fast-logger-0.0.2-694878b194298da26611f8e8d28b8334)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(directory-1.1.0.2-8957520ced1fb19160c3a6126dcccfaa)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(data-default-0.4.0-329c568ae7c977d0c6c632169f96e0eb)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(conduit-0.4.2-28d401b8cd670682b4c0c690a17c93f5)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(case-insensitive-0.4.0.1-01f8810c807493266f7e5e172c28ca6f)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(bytestring-0.9.2.1-4adca9710b1386944aaca5a7886ef98f)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(blaze-builder-conduit-0.4.0.2-53c9791c81b45aa5eb1282772c62f53d)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(base-4.5.0.0-c8e7184681d410015e93df85fc49e9dd)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(ansi-terminal-0.5.5-3c75c32b87d782c552a2534eedcfb485)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(zlib-conduit-0.4.0.2-5b34e96c7835b70672bee05075576653)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(wai-1.2.0.3-b12b895dd907041c30699bc3978c9052)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(time-1.4-3e186a51d3674e5d65b5a7925db3d3a7)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(text-0.11.2.0-a625bece671dcbbeb2917f47f46b5c2f)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(resourcet-0.3.2.2-7e85e5d40adb7c7355fd44527bab981b)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(network-2.3.0.13-6b3301b94a413eccf6be56963028e630)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(http-types-0.6.11-1dd279279b8fd7e88f59558458b4ae7e)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(fast-logger-0.0.2-694878b194298da26611f8e8d28b8334)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(directory-1.1.0.2-8957520ced1fb19160c3a6126dcccfaa)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(data-default-0.4.0-329c568ae7c977d0c6c632169f96e0eb)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(conduit-0.4.2-28d401b8cd670682b4c0c690a17c93f5)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(case-insensitive-0.4.0.1-01f8810c807493266f7e5e172c28ca6f)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(bytestring-0.9.2.1-4adca9710b1386944aaca5a7886ef98f)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(blaze-builder-conduit-0.4.0.2-53c9791c81b45aa5eb1282772c62f53d)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(base-4.5.0.0-c8e7184681d410015e93df85fc49e9dd)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(ansi-terminal-0.5.5-3c75c32b87d782c552a2534eedcfb485)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-compiler = 0:7.4.1
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-compiler = 0:7.4.1
[gnome-applets]
	1:gnome-applets-3.5.92-3.fc18.i686 requires libgweather-3.so.1
[gridsite]
	gridsite-1.7.21-1.fc18.i686 requires libgsoap.so.2
	gridsite-clients-1.7.21-1.fc18.i686 requires libgsoapssl.so.2
[lcgdm]
	dpm-copy-server-mysql-1.8.5-1.fc18.i686 requires libgsoap.so.2
	dpm-srm-server-mysql-1.8.5-1.fc18.i686 requires libgsoap.so.2
	lfc-1.8.5-1.fc18.i686 requires libgsoap.so.2
	lfc-dli-1.8.5-1.fc18.i686 requires libgsoap.so.2
[lcgdm-dav]
	lcgdm-dav-0.8.0-2.fc18.i686 requires libgsoapssl.so.2
	lcgdm-dav-libs-0.8.0-2.fc18.i686 requires libgsoapssl.so.2
	lcgdm-dav-server-0.8.0-2.fc18.i686 requires libgsoapssl.so.2
[libgda]
	1:libgda-tools-5.1.1-4.fc19.i686 requires libgraph.so.5
[libguestfs]
	1:libguestfs-1.21.2-2.fc19.i686 requires libprocps.so.0
[media-explorer]
	media-explorer-0.4.4-1.fc19.i686 requires libclutter-gst-1.0.so.0
[meshmagick]
	meshmagick-0.6.0-13.svn2898.fc18.i686 requires libOgreMain.so.1.7.4
	meshmagick-libs-0.6.0-13.svn2898.fc18.i686 requires libOgreMain.so.1.7.4
[mygui]
	mygui-3.2.0-2.fc19.i686 requires libCommon.so
	mygui-demos-3.2.0-2.fc19.i686 requires libCommon.so
	mygui-tools-3.2.0-2.fc19.i686 requires libCommon.so
[nip2]
	nip2-7.30.1-1.fc19.i686 requires libgraph.so.5
[nodejs-couch-login]
	nodejs-couch-login-0.1.15-2.fc19.noarch requires npm(request)
[nodejs-form-data]
	nodejs-form-data-0.0.6-2.fc19.noarch requires npm(combined-stream) = 0:0.0.3
[nodejs-init-package-json]
	nodejs-init-package-json-0.0.7-3.fc19.noarch requires npm(semver) < 0:2
	nodejs-init-package-json-0.0.7-3.fc19.noarch requires npm(semver) >= 0:1
[nodejs-npm-registry-client]
	nodejs-npm-registry-client-0.2.11-2.fc19.noarch requires npm(semver) < 0:1.2
	nodejs-npm-registry-client-0.2.11-2.fc19.noarch requires npm(semver) >= 0:1.1.0
	nodejs-npm-registry-client-0.2.11-2.fc19.noarch requires npm(request)
[nodejs-read-installed]
	nodejs-read-installed-0.0.4-2.fc19.noarch requires npm(semver) < 0:2
	nodejs-read-installed-0.0.4-2.fc19.noarch requires npm(semver) >= 0:1
[nodejs-read-package-json]
	nodejs-read-package-json-0.1.12-2.fc19.noarch requires npm(semver) < 0:2
	nodejs-read-package-json-0.1.12-2.fc19.noarch requires npm(semver) >= 0:1
[pinpoint]
	pinpoint-0.1.4-10.fc19.i686 requires libclutter-gst-1.0.so.0
[ppl]
	ppl-java-1.0-3.fc19.3.i686 requires jpackage-utils(x86-32)
	ppl-java-1.0-3.fc19.3.i686 requires java(x86-32) >= 1:1.6.0
	ppl-java-javadoc-1.0-3.fc19.3.i686 requires jpackage-utils(x86-32)
	ppl-swiprolog-1.0-3.fc19.3.i686 requires libswipl.so.6.2.4
[presence]
	presence-0.4.8-1.fc19.i686 requires libclutter-gst-1.0.so.0
[resource-agents]
	resource-agents-3.9.2-4.fc19.i686 requires /sbin/mount.cifs
[root]
	root-graf-gviz-5.34.02-2.fc19.i686 requires libgraph.so.5
[rubygem-net-ping]
	rubygem-net-ping-1.5.3-6.fc19.noarch requires rubygem(net-ldap) < 0:0.3
[rygel]
	rygel-0.17.0-1.fc19.i686 requires libgupnp-dlna-1.0.so.2
[scala]
	scala-2.9.2-2.fc19.noarch requires osgi(org.scala-ide.scala.library)
[spacewalk-web]
	spacewalk-dobby-1.8.49-1.fc19.noarch requires perl(Spacewalk::Setup)
[srm-ifce]
	srm-ifce-1.13.0-0.fc18.i686 requires libgsoap.so.2
[tex-musixtex]
	tex-musixtex-0.114-11.fc18.noarch requires texlive-texmf
[the-board]
	the-board-0.1.3-8.fc18.i686 requires libgjs-dbus.so.0
	the-board-0.1.3-8.fc18.i686 requires libclutter-gst-1.0.so.0
	the-board-devel-0.1.3-8.fc18.i686 requires libgjs-dbus.so.0
	the-board-devel-0.1.3-8.fc18.i686 requires libclutter-gst-1.0.so.0



New package: c-graph-2.0-3.fc19
             A tool for visualizing convolution

New package: ccsm-0.8.4-10.fc19
             Plugin and configuration tool - Compiz Fusion Project

New package: coin-or-Sample-1.2.3-4.fc19
             Coin-or Sample data files

New package: emerald-themes-0.5.2-8.fc19
             Themes for Emerald, a window decorator for Compiz Fusion

New package: lnst-0.1-0.4.20121204git.fc19
             Common code for lnst-ctl and lnst-slave

New package: nodejs-chownr-0.0.1-6.fc19
             Changes file permissions recursively

New package: nodejs-couch-login-0.1.15-2.fc19
             A module for doing logged-in requests to a couchdb server

New package: nodejs-ini-1.0.5-2.fc19
             An INI parser/serializer for node.js

New package: nodejs-lockfile-0.2.1-2.fc19
             A very polite lock file utility

New package: nodejs-once-1.1.1-2.fc19
             Run a function exactly one time

New package: nodejs-opts-1.2.2-2.fc19
             Javascript Command Line Options for Node.js

New package: nodejs-which-1.0.5-4.fc19
             A JavaScript implementation of the 'which' command

New package: nodejs-yamlish-0.0.5-1.fc19
             Parser/encoder for the yamlish format

New package: perl-re-engine-PCRE-0.17-1.fc19
             Perl-compatible regular expression engine

New package: qpid-proton-0.3-1.fc19
             A high performance, lightweight messaging library


Updated Packages:

389-admin-1.1.31-1.fc19.1
-------------------------
* Wed Jan 16 2013 Noriko Hosoi <nhosoi at redhat.com> - 1.1.31-1
- bump version to 1.1.30
- Ticket #476 - 389 ds do not start on F18 due to missing modules
- Ticket #293 - remove-ds-admin.pl does not remove everything
- Ticket 400 - BIND operation result not checked properly in admin server
- Ticket 401 - Console login fails with anonymous access disabled


389-ds-base-1.3.0.2-1.fc19
--------------------------
* Wed Jan 16 2013 Noriko Hosoi <nhosoi at redhat.com> - 1.3.0.2-1
- bump version to 1.3.0.2
- Ticket #542 - Cannot dynamically set nsslapd-maxbersize

* Wed Jan 16 2013 Noriko Hosoi <nhosoi at redhat.com> - 1.3.0.1-1
- bump version to 1.3.0.1
- Ticket 556 - Don't overwrite certmap.conf during upgrade


LinLog-0.4-10.fc19
------------------
* Wed Jan 16 2013 Richard Shaw <hobbes1069 at gmail.com> - 0.4-10
- Fix qmake build to respect required build flags.
- Don't pull in sql files twice.


PackageKit-0.8.7-1.fc19
-----------------------
* Wed Jan 16 2013 Richard Hughes  <rhughes at redhat.com> - 0.8.7-1
- New upstream release
- Do not ask for authentication when the transaction is being simulated
- If a simulated only-trusted transaction returns with need-untrusted
  then re-simulate with only-trusted=FALSE
- systemd-updates: Don't show 'Update process 99% complete'
- The GStreamer provide name is gstreamer1() not gstreamer1.0()
- Use /dev/tty or /dev/console where available


accerciser-3.7.4-1.fc19
-----------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.4-1
- Update to 3.7.4

* Wed Jan 09 2013 Richard Hughes <hughsient at gmail.com> - 3.7.3-1
- Update to 3.7.3


accountsservice-0.6.30-1.fc19
-----------------------------
* Wed Jan 16 2013 Richard Hughes <rhughes at redhat.com> - 0.6.30-1
- Update to 0.6.30


apache-commons-daemon-1.0.11-2.fc19
-----------------------------------
* Tue Jan 15 2013 Michal Srb <msrb at redhat.com> - 1.0.11-2
- Build with xmvn
- Spec file cleanup


apache-commons-discovery-0.5-5.fc19
-----------------------------------
* Tue Jan 15 2013 Michal Srb <msrb at redhat.com> - 2:0.5-5
- Build with xmvn


apache-commons-net-3.2-2.fc19
-----------------------------
* Wed Jan 16 2013 Michal Srb <msrb at redhat.com> - 3.2-2
- Build with xmvn


audit-2.2.2-4.fc19
------------------
* Wed Jan 16 2013 Steve Grubb <sgrubb at redhat.com> 2.2.2-4
- Don't make auditd.service file executable (#896113)


baobab-3.7.4-1.fc19
-------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.4-1
- Update to 3.7.4


cairo-1.12.10-1.fc19
--------------------
* Wed Jan 16 2013 Adam Jackson <ajax at redhat.com> 1.12.10-1
- cairo 1.12.10
- 0001-xlib-shm-Fix-memory-leak.patch: Drop, merged.


cheese-3.7.4-1.fc19
-------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 2:3.7.4-1
- Update to 3.7.4


clutter-1.13.4-1.fc19
---------------------
* Wed Jan 16 2013 Matthias Clasen <mclasen at redhat.com> - 1.13.4-1
- Update to 1.13.4


clutter-gst-1.9.92-1.fc19
-------------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 1.9.92-1
- Update to 1.9.92


colord-0.1.28-1.fc19
--------------------
* Wed Jan 16 2013 Richard Hughes <richard at hughsie.com> 0.1.28-1
- New upstream version
- Add some default GSetting schema values for the calibration helper
- Add the sensor images as metadata on the D-Bus interface
- Quit the session helper if the device or sensor was not found


compiz-bcop-0.8.8-5.fc19
------------------------
* Wed Jan 16 2013 Wolfgang Ulbrich <chat-to-me at raveit.de> - 0.8.8-5
- bump version


control-center-3.7.4-2.fc19
---------------------------
* Wed Jan 16 2013 Matthias Clasen <mclasen at redhat.com> - 1:3.7.4-2
- Fix linking against libgd

* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 1:3.7.4-1
- Update to 3.7.4


empathy-3.7.4-1.fc19
--------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.4-1
- Update to 3.7.4


eog-3.7.4-1.fc19
----------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.4-1
- Update to 3.7.4


ffgtk-0.8.4-3.fc19
------------------
* Wed Jan 16 2013 Milan Crha <mcrha at redhat.com> - 0.8.4-3
- Rebuild for new evolution-data-server
- Add patch to replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS


galculator-2.0.1-1.fc19
-----------------------
* Wed Jan 16 2013 Tomas Mraz <tmraz at redhat.com> - 2.0.1-1
- new upstream release built against Gtk3


ghex-3.7.2-1.fc19
-----------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.2-1
- Update to 3.7.2


gl-manpages-1.1-4.20121009.fc19
-------------------------------
* Wed Jan 16 2013 Yanko Kaneti <yaneti at declera.com> - 1.1-4.20121009
- Fix symlinked man references some more (#895986)


gnome-bluetooth-3.7.4-1.fc19
----------------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 1:3.7.4-1
- Update to 3.7.4


gnome-common-3.7.4-1.fc19
-------------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.4-1
- Update to 3.7.4


gnome-font-viewer-3.7.4-1.fc19
------------------------------
* Wed Jan 16 2013 Matthias Clasen <mclasen at redhat.com> - 3.7.4-1
- Update to 3.7.4


gnome-initial-setup-0.6-1.fc19
------------------------------
* Wed Jan 16 2013 Matthias Clasen <mclasen at redhat.com> - 0.6-1
- 0.6


gnome-screenshot-3.7.4-1.fc19
-----------------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.4-1
- Update to 3.7.4


gnome-settings-daemon-3.7.4-1.fc19
----------------------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.4-1
- Update to 3.7.4


gnome-shell-extensions-3.7.4-1.fc19
-----------------------------------
* Wed Jan 16 2013 Mohamed El Morabity <melmorabity at fedoraproject.org> - 3.7.4-1
- Update to 3.7.4
- places-menu extension no longer part of the classic-mode extension set


gnome-system-monitor-3.7.4-1.fc19
---------------------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.4-1
- Update to 3.7.4


gnome-terminal-3.7.1-1.fc19
---------------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.1-1
- Update to 3.7.1

* Wed Jan 09 2013 Richard Hughes <hughsient at gmail.com> - 3.7.0-1
- Update to 3.7.0


gnome-tweak-tool-3.7.4-1.fc19
-----------------------------
* Wed Jan 16 2013 Mohamed El Morabity <melmorabity at fedoraproject.org> - 3.7.4-1
- Update to 3.7.4
- Drop remove_lid_close_settings patch, fixed upstream
- Spec cleanup


gnome-user-share-3.7.4-1.fc19
-----------------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.4-1
- Update to 3.7.4


gtksourceview3-3.7.2-1.fc19
---------------------------
* Wed Jan 16 2013 Ignacio Casal Quinteiro <icq at gnome.org> - 3.7.2-1
- Update to 3.7.2


gzip-1.5-3.fc19
---------------

hplip-3.12.11-4.fc19
--------------------
* Wed Jan 16 2013 Jiri Popelka <jpopelka at redhat.com> 3.12.11-4
- hpijs no longer requires net-snmp (bug #376641, bug #895643).


ibus-anthy-1.5.0-1.fc19
-----------------------
* Wed Jan 16 2013 Takao Fujiwara <tfujiwar at redhat.com> - 1.5.0-1
- Bumped to 1.5.0

* Wed Dec 12 2012 Takao Fujiwara <tfujiwar at redhat.com> - 1.4.99.20121006-3
- Resolved #884031. Deleted arch depended files.

* Thu Nov 22 2012 Takao Fujiwara <tfujiwar at redhat.com> - 1.4.99.20121006-2
- Updated to save the spec update.


ibus-pinyin-1.5.0-1.fc19
------------------------
* Mon Jan 14 2013 Peng Wu <pwu at redhat.com> - 1.5.0-1
- Update to 1.5.0


icedtea-web-1.3.1-3.fc19
------------------------
* Wed Jan 16 2013 Deepak Bhole <dbhole at redhat.com> 1.3.1-3
- Resolves: rhbz#889644, rhbz#895197
- Added patch to remove GTK dependency


iptables-1.4.16.2-6.fc19
------------------------
* Wed Jan 16 2013 Ville Skyttä <ville.skytta at iki.fi> - 1.4.16.2-6
- Own unowned -services libexec dirs (#894464, Michael Scherer).
- Fix -services unit file permissions (#732936, Michal Schmidt).


ivykis-0.36.1-1.fc19
--------------------
* Thu Jan 17 2013 Jose Pedro Oliveira <jpo at di.uminho.pt> - 0.36.1-1
- Update to 0.36.1.


josm-0-0.38.5608svn.fc19
------------------------
* Wed Jan 16 2013 Cédric OLIVIER <cedric.olivier at free.fr> 0-0.38.5608svn
- Update to 5576 svn revision


kobo-0.3.7-1.fc19
-----------------
* Wed Jan 16 2013 Daniel Mach <dmach at redhat.com> - 0.3.7-1
- Proxy support enhancement (Tomas Mlcoch)
- Improve task ordering. (Daniel Mach)
- Better formatting in Traceback output. (Tomas Tomecek)
- Add JSONField.value_to_string() method. (Tomas Tomecek)
- Improve task dir deletion and task files view. (Tomas Tomecek)
- allow line buffering for shortcuts.run() (Tomas Kopecek)
- Allow to specify buffer_size in shortcuts.run(). (Daniel Mach)
- Add rpmlib.get_changelogs_from_header() and pkgset.RpmWrapper.changelogs. (Daniel Mach)
- Support https_proxy environ variable (Tomas Mlcoch)
- Create pid file in a more secure way. (Daniel Mach)
- Create empty kobo.django.auth.models module to fix crashes in Django 1.4. (Daniel Mach)
- Add shortcuts.makedirs() function which is identical to os.makedirs but doesn't fail on existing dirs. (Daniel Mach)
- Fix typo in the 404.html template. (Daniel Mach)
- Fix traceback on undefined workdir in kobo.shortcuts.run(). (Daniel Mach)
- Add help-rst command which generates rst documentation for all CommandOptionParser's commands. (Daniel Mach)


libgweather-3.7.4-1.fc19
------------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.4-1
- Update to 3.7.4


libsemanage-2.1.9-4.fc19
------------------------
* Wed Jan 16 2013 Dan Walsh <dwalsh at redhat.com> 2.1.9-4
- Add selinux-policy as a requires to get /etc/selinux owned


man-pages-3.45-2.fc19
---------------------
* Wed Jan 16 2013 Peter Schiffer <pschiffe at redhat.com> - 3.45-2
- dropped some outdated patches, few patches updated


mate-control-center-1.5.3-2.fc19
--------------------------------
* Wed Jan 16 2013 Dan Mashal <dan.mashal at fedoraproject.org> - 1.5.3-2
- Fix conflicts


maven-source-plugin-2.2.1-3.fc19
--------------------------------
* Wed Jan 16 2013 Michal Srb <msrb at redhat.com> - 2.2.1-3
- Build with xmvn


mingw-cairo-1.12.10-1.fc19
--------------------------
* Wed Jan 16 2013 Erik van Pienbroek <epienbro at fedoraproject.org> - 1.12.10-1
- Update to 1.12.10


mingw-fontconfig-2.10.91-1.fc19
-------------------------------
* Wed Jan 16 2013 Erik van Pienbroek <epienbro at fedoraproject.org> - 2.10.91-1
- Update to 2.10.91 (required by pango 1.32.6)


mingw-freetype-2.4.11-1.fc19
----------------------------
* Wed Jan 16 2013 Erik van Pienbroek <epienbro at fedoraproject.org> - 2.4.11-1
- Update to 2.4.11
- Removed unused source tags


mingw-glib2-2.35.4-1.fc19
-------------------------
* Wed Jan 16 2013 Erik van Pienbroek <epienbro at fedoraproject.org> - 2.35.4-1
- Update to 2.35.4


mingw-gtk2-2.24.14-2.fc19
-------------------------
* Wed Jan 16 2013 Erik van Pienbroek <epienbro at fedoraproject.org> - 2.24.14-2
- Workaround broken automake 1.13.1


mingw-pango-1.32.6-1.fc19
-------------------------
* Wed Jan 16 2013 Erik van Pienbroek <epienbro at fedoraproject.org> - 1.32.6-1
- Update to 1.32.6


netty-3.6.2-1.fc19
------------------
* Wed Jan 16 2013 Mikolaj Izdebski <mizdebsk at redhat.com> - 3.6.2-1
- Update to upstream version 3.6.2


nfs-utils-1.2.7-3.fc19
----------------------
* Wed Jan 16 2013 Steve Dickson <steved at redhat.com> 1.2.7-3
- Updated to latest upstream RC release: nfs-utils.1.2.8-rc3
- Took ownership of /usr/lib/nfs-utils (bz 894535)


nfsometer-1.3-1.fc19
--------------------
* Tue Jan 15 2013 Steve Dickson <steved at redhat.com> 1.3-1
- Updated to the latest upstream release: 1.3


openlmi-providers-0.0.16-1.fc19
-------------------------------
* Wed Jan 16 2013 Roman Rakus <rrakus at redhat.com> - 0.0.16-1
- Version 0.0.16


perl-5.16.2-247.fc19
--------------------
* Wed Jan 16 2013 Petr Pisar <ppisar at redhat.com> - 4:5.16.2-247
- Remove bundled Pod-Parser


perl-Net-STOMP-Client-2.0-1.fc19
--------------------------------
* Tue Jan 15 2013 Massimo Paladin <massimo.paladin at gmail.com> - 2.0-1
- New upstream 2.0, rhbz#893464.


perl-No-Worries-0.8-1.fc19
--------------------------
* Wed Jan 16 2013 Massimo Paladin <massimo.paladin at gmail.com> 0.8-1
- Updating to upstream 0.8 rhbz#895876.


perl-Pod-Parser-1.51-247.fc19
-----------------------------
* Wed Jan 16 2013 Petr Pisar <ppisar at redhat.com> - 1.51-247
- Increase release to supersede perl sub-package


php-5.4.11-1.fc19
-----------------
* Wed Jan 16 2013 Remi Collet <rcollet at redhat.com> 5.4.11-1
- update to 5.4.11


proftpd-1.3.4b-5.fc19
---------------------
* Wed Jan 16 2013 Paul Howarth <paul at city-fan.org> 1.3.4b-5
- Update patch for CVE-2012-6095 to cover vroot cases


psacct-6.5.5-8.fc19
-------------------
* Wed Jan 16 2013 Jaromir Capik <jcapik at redhat.com> - 6.5.5-8
- #759321 - psacct logrotate script references init.d service
- #735300 - Enabling psacct causes daily cron spam


pygobject3-3.7.4-1.fc19
-----------------------
* Wed Jan 16 2013 Matthias Clasen <mclasen at redhat.com> - 3.7.4-1
- Update to 3.7.4


python-chameleon-2.11-1.fc19
----------------------------
* Wed Jan 16 2013 Ralph Bean <rbean at redhat.com> - 2.11-1
- Latest upstream version.
- More specific file/dir ownership.
- Removed unnecessary buildroot.
- Removed unnecessary defattr.
- Removed unnecessary clean section.
- Packaging a python3 subpackage.


python-fedmsg-meta-fedora-infrastructure-0.0.5-1.fc19
-----------------------------------------------------
* Wed Jan 16 2013 Ralph Bean <rbean at redhat.com> - 0.0.5-1
- Latest upstream, changes to git/scm messages.


python-gunicorn-0.17.2-1.fc19
-----------------------------
* Thu Jan 17 2013 Dan Callaghan <dcallagh at redhat.com> - 0.17.2-1
- upstream bug fix release 0.17.2


python-matplotlib-1.2.0-8.fc19
------------------------------
* Wed Jan 16 2013 pcpa <paulo.cesar.pereira.de.andrade at gmail.com> - 1.2.0-8
- Update fontconfig patch to apply issue found by upstream
- Update fontconfig patch to apply issue with missing afm fonts (#896182)

* Wed Jan 16 2013 pcpa <paulo.cesar.pereira.de.andrade at gmail.com> - 1.2.0-7
- Use fontconfig by default (#885307)

* Thu Jan 03 2013 David Malcolm <dmalcolm at redhat.com> - 1.2.0-6
- remove wx support for rhel >= 7


python-pkgwat-api-0.4-1.fc19
----------------------------
* Wed Jan 16 2013 Ralph Bean <rbean at redhat.com> - 0.4-1
- Latest upstream with support for newer python-requests.


python-reportlab-2.5-6.fc19
---------------------------
* Wed Jan 16 2013 Toshio Kuratomi <toshio at fedoraproject.org> - 2.5-6
- Add a dep on python-imaging to process images


python-rosinstall-0.6.22-1.fc19
-------------------------------
* Wed Jan 02 2013 Rich Mattes <richmattes at gmail.com> - 0.6.22-1
- Update to release 0.6.22


python-rospkg-1.0.18-1.fc19
---------------------------
* Wed Jan 02 2013 Rich Mattes <richmattes at gmail.com> - 1.0.18-1
- Update to version 1.0.18


python-tgcaptcha-0.11-12.fc19
-----------------------------
* Wed Jan 16 2013 Toshio Kuratomi <toshio at fedoraproject.org> - 0.11-12
- Change imports to work with either python-imaging or python-pillow


python-translationstring-1.1-4.fc19
-----------------------------------
* Wed Jan 16 2013 Ralph Bean <rbean at redhat.com> - 1.1-4
- Looks like python3-babel isn't actually required.  Removed req.
- Enabled python3-translationstring subpackage.


python-vcstools-0.1.26-1.20130102gitd41568f.fc19
------------------------------------------------
* Wed Jan 02 2013 Rich Mattes <richmattes at gmail.com> - 0.1.26-1.20130102gitd41568f
- Update to release 0.1.26


qemu-1.3.0-3.fc19
-----------------
* Tue Jan 15 2013 Cole Robinson <crobinso at redhat.com> - 2:1.3.0-3
- Fix migration from qemu-kvm
- Fix the test suite on i686
- Use systemd macros in specfile (bz #850285)

* Tue Jan 15 2013 Hans de Goede <hdegoede at redhat.com> - 2:1.3.0-2
- Fix 0110-usb-redir-Add-flow-control-support.patch being mangled on rebase
  to 1.3.0, breaking usbredir support

* Fri Dec 07 2012 Cole Robinson <crobinso at redhat.com> - 2:1.3.0-1
- Switch base tarball from qemu-kvm to qemu
- qemu 1.3 release
- Option to use linux VFIO driver to assign PCI devices
- Many USB3 improvements
- New paravirtualized hardware random number generator device.
- Support for Glusterfs volumes with "gluster://" -drive URI
- Block job commands for live block commit and storage migration


rhythmbox-2.98-5.fc19
---------------------
* Wed Jan 16 2013 Matthias Clasen <mclasen at redhat.com> 2.98-5
- Rebuild


ruby-1.9.3.362-25.fc19
----------------------
* Wed Jan 16 2013 Mamoru TASAKA <mtasaka at fedoraproject.org> - 1.9.3.362-25
- Backport fix for the upstream PR7629, save the proc made from the given block
  (bug 895173)


rubygem-foreigner-1.3.0-1.fc19
------------------------------
* Wed Jan 16 2013 Darryl L. Pierce <dpierce at redhat.com> - 1.3.0-1
- Rebased on foreigner 1.3.0.


rubygem-openshift-origin-dns-bind-1.1.1-2.fc19
----------------------------------------------
* Wed Jan 16 2013 Troy Dawson <tdawson at redhat.com> 1.1.1-2
- Change the source from a tar to gem

* Fri Jan 11 2013 Troy Dawson <tdawson at redhat.com> 1.1.1-1
- updated gemspecs so they work with scl rpm spec files. (tdawson at redhat.com)
- F18 compatibility fixes   - apache 2.4   - mongo journaling   - JDK 7   -
  parseconfig gem update Bugfix for Bind DNS plugin (kraman at gmail.com)
- add config to gemspec (dmcphers at redhat.com)
- Moving plugins to Rails 3.2.8 engine (kraman at gmail.com)
- getting specs up to 1.9 sclized (dmcphers at redhat.com)
- specifying rake gem version range (abhgupta at redhat.com)
- Moving broker config to /etc/openshift/broker.conf Rails app and all oo-*
  scripts will load production environment unless the
  /etc/openshift/development marker is present Added param to specify default
  when looking up a config value in OpenShift::Config Moved all defaults into
  plugin initializers instead of separate defaults file No longer require
  loading 'openshift-origin-common/config' if 'openshift-origin-common' is
  loaded openshift-origin-common selinux module is merged into F16 selinux
  policy. Removing from broker %postrun (kraman at gmail.com)


salt-0.12.0-1.fc19
------------------
* Wed Jan 16 2013 Clint Savage <herlo1 at gmail.com> - 0.12.0-1
- Upstream release 0.12.0


samba-4.0.1-1.fc19
------------------
* Wed Jan 16 2013 - Andreas Schneider <asn at redhat.com> - 2:4.0.1-1
- Update to Samba 4.0.1.
- Fixes CVE-2013-0172.


selinux-policy-3.12.1-5.fc19
----------------------------
* Wed Jan 16 2013 Miroslav Grepl <mgrepl at redhat.com> 3.12.1-5
- Fix systemd_manage_unit_symlinks() interface
- Call systemd_manage_unit_symlinks(() which is correct interface
- Add filename transition for opasswd
- Switch gnomeclock_dbus_chat to systemd_dbus_chat_timedated since we have switched the name of gnomeclock
- Allow sytstemd-timedated to get status of init_t
- Add new systemd policies for hostnamed and rename gnomeclock_t to systemd_timedate_t
- colord needs to communicate with systemd and systemd_logind, also remove duplicate rules
- Switch gnomeclock_dbus_chat to systemd_dbus_chat_timedated since we have switched the name of gnomeclock
- Allow gpg_t to manage all gnome files
- Stop using pcscd_read_pub_files
- New rules for xguest, dontaudit attempts to dbus chat
- Allow firewalld to create its mmap files in tmpfs and tmp directories
- Allow firewalld to create its mmap files in tmpfs and tmp directories
- run unbound-chkconf as named_t, so it can read dnssec
- Colord is reading xdm process state, probably reads state of any apps that sends dbus message
- Allow mdadm_t to change the kernel scheduler
- mythtv policy
- Update mandb_admin() interface
- Allow dsspam to listen on own tpc_socket


sendmail-8.14.6-2.fc19
----------------------
* Wed Jan 16 2013 Jaroslav Škarvada <jskarvad at redhat.com> - 8.14.6-2
- Fixed milter_helo regression (milter-helo-fix patch)
  Resolves: rhbz#895552
- Fixed bogus dates in changelog


setup-2.8.64-1.fc19
-------------------
* Wed Jan 16 2013 Ondrej Vasik <ovasik at redhat.com> 2.8.64-1
- correct handling of 256 color terminals in bashrc

* Sun Dec 02 2012 Ondrej Vasik <ovasik at redhat.com> 2.8.63-1
- ovirtagent created by ovirt-guest-agent


sisu-maven-plugin-1.1-3.fc19
----------------------------
* Wed Jan 16 2013 Michal Srb <msrb at redhat.com> - 1.1-3
- Build with xmvn


starcal-2.1.0-2.fc19
--------------------
* Wed Jan 16 2013 Hedayat Vatankhah <hedayat.fwd+rpmchlog at gmail.com> - 2.1.0-2
- Fix my name & email address in changelog

* Wed Jan 16 2013 Hedayat Vatankhah <hedayat.fwd+rpmchlog at gmail.com> - 2.1.0-1
- Updated to 2.1.0


stardict-3.0.4-2.fc19
---------------------
* Wed Jan 16 2013 Parag Nemade <paragn AT fedoraproject DOT org> - 3.0.4-2
- Apply the configure patch inside dict and lib directory

* Wed Jan 16 2013 Parag Nemade <paragn AT fedoraproject DOT org> - 3.0.4-1
- update to 3.0.4
- thanks to Robin Lee for configure patch


sushi-3.7.4-1.fc19
------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.4-1
- Update to 3.7.4


tog-pegasus-2.12.0-11.fc19
--------------------------
* Wed Jan 16 2013 Vitezslav Crhonek <vcrhonek at redhat.com> - 2:2.12.0-11
- Use Experimental DMTF CIM schema version 2.33.0


valgrind-3.8.1-6.fc19
---------------------
* Wed Jan 16 2013 Mark Wielaard <mjw at redhat.com> 3.8.1-6
- Allow building against glibc-2.17.


vim-latex-1.8.23-10.20130116.788.git2ef9956.fc19
------------------------------------------------
* Wed Jan 16 2013 Till Maas <opensource at till.name> - 1.8.23-10
- Update to new release


vinagre-3.7.4-1.fc19
--------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.4-1
- Update to 3.7.4


vino-3.7.4-1.fc19
-----------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.4-1
- Update to 3.7.4


vips-7.30.7-1.fc19
------------------
* Thu Jan 17 2013 Benjamin Gilbert <bgilbert at backtick.net> - 7.30.7-1
- New release
- Modify %files glob to catch accidental soname bumps
- Update BuildRequires


webkitgtk3-1.11.4-1.fc19
------------------------
* Wed Jan 16 2013 Kalev Lember <kalevlember at gmail.com> - 1.11.4-1
- Update to 1.11.4
- Remove conditional pango deps; the build now uses harfbuzz directly
- BR libwebp-devel
- Drop upstreamed librt linking patch


xorg-x11-drv-intel-2.20.18-2.fc19
---------------------------------
* Wed Jan 16 2013 Adam Jackson <ajax at redhat.com> 2.20.18-2
- Compensate for rawhide's aclocal breaking in a newly stupid way

* Wed Jan 16 2013 Adam Jackson <ajax at redhat.com> 2.20.18-1
- intel 2.20.18


yad-0.19.1-1.fc19
-----------------
* Wed Jan 16 2013 Elder Marco <eldermarco at fedoraproject.org> - 0.19.1-1
- Update to 0.19.1


yelp-3.7.4-1.fc19
-----------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 1:3.7.4-1
- Update to 3.7.4


yelp-xsl-3.7.4-1.fc19
---------------------
* Wed Jan 16 2013 Richard Hughes <hughsient at gmail.com> - 3.7.4-1
- Update to 3.7.4


yum-3.4.3-53.fc19
-----------------
* Wed Jan 16 2013 James Antill <james at fedoraproject.org> - 3.4.3-53
- update to latest HEAD.
- Add repo-pkgs.
- Add swap.
- Add remove_leaf_only and repopkgremove_leaf_only.
- Add metadata_expire_filter.



Summary:
Added Packages: 15
Removed Packages: 0
Upgraded Packages: 105
Compose finisheded at Thu Jan 17 14:23:53 UTC 2013



More information about the test mailing list